/*
 * microsite-mod.css
 */
 
.btn-toplang {
min-height:40px;
background-color:#fff;
}
#dropdown-topmenu-lang {
padding:0;
}
#dropdown-topmenu-lang a {
padding:0.5rem 1rem;
}
#dropdown-topmenu-lang a:focus, #dropdown-topmenu-lang a:active, #dropdown-topmenu-lang a:hover {
background-color:#f5f5f5;

}
#dropdown-topmenu-lang {
margin-top:0px;
}
@media (max-width: 767px){
	#dropdown-topmenu-lang {
		top:40px;
	}
}

@media (min-width: 768px){
	#navbar .navbar-nav {
	min-width:450px;
	}
	.navbar-fixed-top .navbar-right {
	min-width:450px;
	min-height:40px;
	}
}